;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding…
;translation by Heterogenous

[CalendarType]
Calendar = Gregorian
; or Persian


[direction]
dir = ltr
; or rtl for Persian, Arabic, Hebrew…


[main]
;general
msg1_empty_keys_file  = 'Файл v_keys.db пустий! Без ключів Ви не зможете нічого дивитись! Завантажте свіжий softcam.key і імпортуйте його за допомогою vPlug' editor.'
msg2_no_of_keys = 'Кількість ключів у v_keys.db: '
msg3_provi_hex = 'Введений ProviderID - не HEX рядок!'
msg4_idx_hex = 'Введений KeyIndex - не HEX рядок!'
msg5_key_hex = 'Введений ключ - не HEX рядок!'
msg6_sids_no = 'Кількість рядків у v_sids.db: '
msg7_sid = 'Введений SID - не число!'
msg8_tid = 'Введений TID - не число!'
msg9_pmt = 'Введений PMT - не число!'
msg10_ecm = 'Введений ECM - не число!'
msg11_CA = 'Введений CA-ID - не HEX рядок!'
msg12_dcw = 'Введений DCW - не HEX рядок!'
msg13_biss = 'Введений BISS-ключ - не HEX рядок!'



;tps_au
msg1_not_found = ' не знайдено!'
msg2_tps_keys_size = 'TPS ключі (размір='
msg3_B_loaded = ' Б) завантажені.'
msg4_expired_on = 'Ваш файл TPS-ключів застарів '
msg5_local = ' за місцевим часом! Шукайте новий! ;)'
msg6_Next_key_change = 'Наступна зміна ключів '
msg7_10873 = 'Цей PID пустий. Введіть частоту->10873'
;Auto-ECM
msg1_ATP = 'AutoECM->Тестую PID: $'
msg2_TPE = 'Таймаут… Цей PID пустий. Сканую знову…'
msg3_TTD = 'Намагаюсь це декодувати…'
msg4_ICNDI = 'Не можу це розшифрувати! :('
msg5_CH = 'Вірний хеш! Це може бути розшифровано! :)'
msg6_AEFE = 'AutoECm->Знайдено ECM-PID: $'
msg7_find_provi = 'Шукаю вірний providerID з ECM'ів…'

;CW
msg1_cw_YKFHNTK = 'У файлі ключів немає цього ключа: '
msg2_cw_TTG = 'Намагаюсь вгадати…'
msg3_cw_HFCK = 'Невірний хеш! Перевірте файл ключів. '

;CSA
msg1_csa_NoCSA = 'Без CSA-модуля.'
msg2_csa_1stInt = 'Використовую 1-ий внутрішній CSA-модуль.'
msg3_csa_2ndInt = 'Використовую 2-ий внутрішній CSA-модуль.'
msg4_csa_extCSA = 'Використовую зовнішній CSA-модуль:'
msg5_csa_extFFDeCSA = 'Використовую зовнішній FFDeCSA модуль:'

;api's
msg1_api_from_sid = 'ECM з SidCache: $'
msg2_api_CDW = 'Постійний DCW: '
msg3_api_no_ch = 'Немає каналів? Вихід.'
msg4_api_no_sel = 'Канал не вибрано. Вихід.'
msg5_api_no_emm = 'Немає EMM…'
msg6_api_no_ecm = 'Немає ECM…'
msg7_api_no_detail = 'Не вдалося Get_Programm_Detail'
msg8_api_no_detail2 = 'Не вдалося Get_Programm_Detail… Повернуто пусту назву канала.'


;ecm /emm
msg1_ecm_empty_pid = ' -> пустий PID -> запускаю AutoECM…'
msg2_emm_startFilter = 'Запускаю EMM фільтр на PID: $'

;frmMain
msg1_main_zero_pid = 'Обранный PID - нуль'
msg2_main_enter_dcw = 'Будьласка, введіть відповідний DCW цього канала, щоб додати його до v_sids.db:'
msg3_main_s_dcw = 'надсилаю DCW: '
msg4_main_only_hex = 'Дозволені тільки HEX значення…'
msg5_main_date = 'Дата'
msg6_main_msg = 'Повідомлення'
msg7_main_fMem = 'Вільн.пам.:'
msg8_main_detect = 'Виявлена: '
msg9_main_Act_ecm = 'Активую ECM-PID : $'
msg10_main_S_ECM = 'Зупиняю запис ECM-PID…'
msg11_main_S_EMM = 'Зупиняю запис EMM-PID…'
msg12_main_S_Arb = 'Зупиняю запис довільного PID…'
msg13_main_Ent_pid = 'Будьласка, введитіть довільний PID (DEC)'
msg14_main_ent_no = 'Будьласка, введіть число…'
msg15_main_Rec_ECM = 'Записую ECM-PID : $'
msg16_main_Rec_EMM = 'Записую EMM-PID : $'
msg17_main_Rec_pid = 'Записую PID : '

;URL's
msg1_url_down = 'Не можу підключитись до вказаного ресурсу!'

;dcw-sharing
msg1_dcw_get = 'Отримую DCW від: '
msg2_dcw_down = 'v_dcw_sharing -> Отримано поганий DCW! Ресурс не працюе чи невірні URL'и, чи введені параметри невірні.'
msg3_dcw_active = 'DCWSharing активовано!'
msg4_dcw_start = 'DCW-Sharing запущено…'
